Войти с помощью:

Вконтакте

у меня моноблок Apple imac версия блютуз 4.0, а на блютуз колонке версия 2.1 они будут работать?

|
  • Да

    |